_(NONE)

_(MAIN)
_(PLAYBACK)

// Single Player
_(SP_MAIN)
_(SP_GRANDPRIX)
_(SP_TIMEATTACK)
_(SP_PRESETS)
_(SP_GUESTREPLAY)
_(SP_REPLAY)
_(SP_GHOST)

// Multiplayer
_(MP_MAIN)
_(MP_SPLITSCREEN) // SplitServer
_(MP_SERVER)
_(MP_CONNECT)
_(MP_PLAYERSETUP)

// Options
_(OP_MAIN)

_(OP_CONTROLSETUP)
_(OP_CHANGECONTROLS)
_(OP_JOYSTICKSET)

_(OP_VIDEO)
_(OP_VIDEOMODE)
_(OP_VISUAL)
_(OP_VIDCOLORPROFILE)
_(OP_OPENGL)

_(OP_SOUND)
_(SR_SOUNDTEST)
_(OP_SNDEFX)

_(OP_HUD)
_(OP_CHAT)
_(OP_GAMEHUD)
_(OP_OFFSET)

_(OP_CAMERA)
_(OP_CAMERASETUP)

_(OP_GAME)
_(OP_BLANKARTGAME)
_(OP_BLANKARTBOT)
_(OP_BLANITEMSETTINGS)

_(OP_SERVER)
_(OP_MONITORTOGGLE)
_(OP_ADVANCEDSERVER)

_(OP_DATA)
_(OP_SCREENSHOTS)
_(OP_ADDONS)
_(MISC_REPLAYOPTIONS)
_(OP_ERASEDATA)
#ifdef HAVE_DISCORDRPC
_(OP_DISCORD)
#endif

_(OP_CUSTOM)
_(OP_EXTRACREDITS)

// Extras
_(SR_MAIN)
_(SP_LEVELSTATS)
_(SR_UNLOCKCHECKLIST)
_(MISC_REPLAYHUT)
_(MISC_REPLAYSTART)

// Addons (Part of MISC, but let's make it our own)
_(AD_MAIN)

// MISC
_(VIEWSERVER)
_(HELP)
_(SPAUSE)
_(MPAUSE)
_(MAPAUSE)
_(SCRAMBLETEAM)
_(CHANGETEAM)
_(CHANGELEVEL)
_(CHANGESPECTATE)
#ifdef HAVE_DISCORDRPC
_(MISC_DISCORDREQUESTS)
#endif
